/*
Theme Name: Monolit Child
Theme URI: https://demowp.cththemes.net/outdoor/
Author: Cththemes
Author URI: http://themeforest.net/user/cththemes/
Description: Monolit – Creative Responsive Architecture Wordpress Theme is perfect if you like a clean and modern design. This theme is ideal for architects, furniture designers, photographers, and those who need an easy, attractive and effective way to share their work with clients.
Version: 1.3
Tags: custom-background, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready
Template: monolit
Text Domain: monolit-child
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
@import url("../monolit/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
/* @font-face {
    font-family: 'EuroStyle';
    font-style: normal;
    font-weight: 400;
    src: local('EuroStyle Normal'), local('EuroStyle-Normal'),
        url(fonts/eurostyle-normal.woff) format('woff'),
        url(fonts/eurostyle-normal.ttf) format('truetype');
}
@font-face {
    font-family: 'EuroStyle';
    font-style: bold;
    font-weight: 700;
    src: local('EuroStyle Bold'), local('EuroStyle-Bold'),
        url(fonts/eurostib.ttf) format('truetype');
} */

/* @font-face { 
    font-family: eurostile; 
    src: url("fonts/eurostile.eot"); 
    src: url("fonts/eurostile.eot?#iefix") format("embedded-opentype"), url("fonts/eurostile.woff2") format("woff2"), url("fonts/eurostile.woff") format("woff"), url("fonts/eurostile.ttf") format("truetype"); 
    font-weight: normal; 
    font-style: normal; 
}
@font-face { 
    font-family: eurostile; 
    src: url("fonts/eurostile-bold.eot"); 
    src: url("fonts/eurostile-bold.eot?#iefix") format("embedded-opentype"), url("fonts/eurostile-bold.woff2") format("woff2"), url("fonts/eurostile-bold.woff") format("woff"), url("fonts/eurostile-bold.ttf") format("truetype"); 
    font-weight: 700; 
    font-style: bold; 
} */

@import url('https://fonts.googleapis.com/css?family=Jura:400,700');

body {font-family: /* 'eurostile' ,*/ 'Jura','Roboto', sans-serif;}

.section-title {font-family: 'Muli', sans-serif;}
@media only screen and (max-width: 992px) {
    .section-title {line-height: 1.3; margin-bottom: 20px;}
}

body, p, li, ul.contact-details li a {font-size: 16px;} 
.wpb_text_column ul {margin-bottom: 12px;}

a {color: #BEB1A5;}
a:hover {opacity: 1; color: #DDD7D0;}

/* header ===================================================*/
.logo-holder {top: 10px;}
@media only screen and (min-width: 1036px) {
	.nav-holder {top: 32px;} /* (31 - by top of logo letters, 38 - middle of logo letters, ) */
}
nav li a {padding: 10px 10px;}
@media only screen and (max-width: 1036px) {
    .nav-holder {height: auto;}
}
@media only screen and (min-width: 1041px) {
    header.monolit-header {width: 75%;}
}
@media only screen and (max-width: 1340px) and (min-width: 1037px) {
    header.monolit-header {width: 90%;}
}



/* header end===================================================*/

/* wpml language switcher ===================================================*/
.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-dropdown {
	position: absolute;
    top: 19px;
    right: 30px;
    z-index: 21;
    cursor: pointer;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center !important;
}
@media only screen and (min-width: 1036px) {
	.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-dropdown {top: 27px;}
}

.wpml-ls-legacy-dropdown li:hover {background-color: black;}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {padding-right: 0;}
.wpml-ls-legacy-dropdown a {
	height: 40px;
	color: #fff;
	background-color: black;
	border: 1px solid rgba(255,255,255,0.41);
	padding: 11px 0px;
	text-align: center;
    font-size: 13px;
}
.wpml-ls-legacy-dropdown a:hover {
	text-decoration: none;
	color: #fff;
	border: 1px solid rgba(255,255,255,0.81);
}
.wpml-ls-legacy-dropdown a:hover, .wpml-ls-legacy-dropdown a:focus, .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a {
    color: #fff;
    background: black;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {content: none;}
/* wpml language switcher END===================================================*/

/* Hero block ===================================================*/
.hero-wrap-item.center-item {
    top: 40%;
}
.hero-wrap-item h3 {
    font-size:24px;
    letter-spacing: normal; 
    text-transform: none;
}
/* Hero block end ===================================================*/

/* partners ===================================================*/
#partners .vc_icon_element {margin-bottom: 10px;}
#partners .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {margin-left: 10%;}
#partners .vc_icon_element + .wpb_text_column.wpb_content_element p {line-height: 1.2;}

@media only screen and (max-width: 991px) {
    #partners .wpb_column.vc_column_container.vc_col-sm-2 {width:100%; margin-bottom: 15px;}
    #partners .vc_icon_element {float:left; width: 80px;}
    #partners .vc_col-sm-2 .wpb_text_column.wpb_content_element  {margin-left:  80px;}
    #partners .vc_col-sm-2 p {line-height:  1.2;}
}

/* partners end===================================================*/

/* #founder ===================================================*/
#founder img.vc_single_image-img {
    max-width: 100%;
    height: auto;
}
#founder .parallax-box.member-parallax-box.skrollable.skrollable-between {margin-top: -100px;}
@media only screen and (max-width: 767px) {
    #founder .parallax-box.member-parallax-box.skrollable {transform: translateY(10px) !important;}
}
/* #founder end===================================================*/

/* contacts ===================================================*/
ul.contact-details li a {margin-bottom: 10px !important;}
/* contacts end===================================================*/

/* footer ===================================================*/
.footer-logo a img {
	max-width: 100%;
	opacity: 0.3;
}

.footer-item.footer-logo {margin-top: -55px;}

.footer-item p, .footer-item span, .footer-item ul li a  {font-size: 13px;}

.footer-item ul li a.footer-contact-bigger-font {font-size: 15px;}
@media only screen and (max-width: 992px) {
    .footer-item h4 {margin-bottom: 0px;}
    .footer-item ul li a.footer-contact-bigger-font {font-size: 18px;}
}

.footer-social {display: none;}
.footer-title-custom {
    width: 50%;
    top: 97%;
    position: fixed;
    padding-top: 26px;
    cursor: default;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    -moz-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
    z-index: 12;
}
.footer-title-custom h2 {
    text-align: left;
    margin-left: 30px;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    font-family: 'Muli', sans-serif;
    font-weight: 600;
}
.footer-title-custom:before {
	content:'';
	position:absolute;
	bottom:-23px;
	width:1px;
	height:50px;
	left:0;
	background:rgba(255,255,255,0.21);
}
.footer-title-custom  a {
	position:relative;
	z-index:3;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
	color:#fff;
	text-decoration: none !important;
}
/* .footer-title-custom h2:after {
	content: "Creating systems you can rely on";
} */
.footer-title-custom h2 a {display: none;}
/* footer end ===================================================*/


